prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-a110x
Description: Hall Effect Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-a110x
Cflags: -I${includedir}/upm

Requires: mraa,upmc-a110x
Requires.private: 
